@charset "utf-8";
.container{width: 1170px;margin:0 auto;}
.hover a:hover{text-decoration:underline;}
/* 头部区域 */
#header{background:#282e4d;min-width: 1170px;}
.logo{height:150px;}
.logo .container{}
.logo_link{line-height:150px;}
.logo_link img{width:755px;height:109px;}
	/* 搜索和中文链接 */
.button{line-height:0px;margin-top:40px;}
.header_link{color:#fff;}
.header_link a{color:#fff;line-height:30px;padding:0 5px;}
/*.search{width:248px;text-align:center;line-height:32px;}*/
form{width:208px;border-radius:20px; height:32px;background:#fff;padding:0 20px;position:relative;behavior:url(css/pie.htc);}
input[type="text"],input[type="submit"]{height:32px;line-height:32px;}
input[type="text"]{width:180px;border:0;}
input[type="submit"]{width:28px;color:#fff;background:url(../images/search.png) no-repeat;background-position: center center;border:0;outline:0;}
	/* 导航 */
.nav{background:#f58853;position:relative;height:50px;}
.nav a{color:#fff;font-size:18px;}
.nav>.container>ul>li>a{font-weight:bold;}
.nav>.container>ul>li:hover>a{color:#282e4d;}
.nav>.container>ul{text-align:justify;}
.nav>.container>ul>li{position:relative;padding:0 40px;height: 50px;line-height:50px;text-align:center;float:left;}
/*.nav>.container>ul>li.home{padding-left: 20px;}
.nav>.container>ul>li.contact{padding-right:20px;}*/
.select{display:none;position:absolute;min-width:167px;left:0;top:50px;background:#282e4d;z-index:2;}
.select li{position:relative;line-height:40px;text-align:left;}
.select li a{color:#fff;font-size:14px;padding:0 20px;line-height:32px;white-space:nowrap;}
.column_icon{display:none;position:absolute;top:39px;left:50%;margin-left:-12px;width:25px;height:13px;background:url(../images/nav_icon1.png) no-repeat;}
/* 轮播图 */
#banner .container{position: absolute;top:0;left:50%;margin-left:-585px;height:100%;}
#banner{height:400px;width:100%;position: relative;}
.pagination{position:absolute;bottom:10px;right:0px;text-align: right; width: 100%;z-index:2;}
.swiper-pagination-switch{display: inline-block; width: 12px; height: 12px; background: #8b9082; margin:0 10px; cursor: pointer;border-radius:50%;position:relative;behavior:url(css/pie.htc);}
.swiper-active-switch {background: #fff;}
.banner_message_bg{position:absolute;bottom:70px;right:10px;width:500px;height:168px;background-color:rgba(39,45,66,.6);filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#AF262b43,endColorStr=#AF262b43);z-index:2;}
.banner_message{position:absolute;bottom:60px;right:0px;width:480px;height:148px;padding:10px;color:#fff;z-index:2;overflow: hidden;}
.banner_message h2,.banner_message p{overflow: hidden;}
.banner_message li{display:none;}
.banner_message li.nav_show{display: block;}
.banner_message li h2 a{font-size:18px;line-height:28px;color:#fff;}
.banner_message li p{font-size:16px;line-height:28px;margin-top:12px;     height: 82px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;}
/* main区域 */
#main{}
#main .container{margin-top:30px;}
/* news */
.main_top{}
.main_top .container{}
.main_top .container>div{}
.news{}
.news_title{width:770px;background:url(../images/news_events.png) no-repeat;}
.news_title a{left:320px;}
.news_list{width:760px;}
.main_title{position:relative;height:147px;margin-left:-10px;}
.main_title a{position:absolute;top:50%;margin-top:-11px;line-height:30px;color:#e06f3b;}
#main .main_list{margin-top:20px;}
.main_list ul li{margin-bottom:18px;}
.li_time{width:55px;height:48px;background:#666666;color:#fff;font-size:24px;text-align: center;line-height:24px;}
/*
.li_time span{display:none;}
.li_time p{display:none;}
*/
.news .li_title{width:695px;height:48px;overflow: hidden;}
.li_title {height:48px;overflow: hidden;margin-left:10px;text-justify:inter-ideograph;}
.li_title a{font-family:Arial;font-size:18px;line-height:22px;color:#666666;line-height:24px;}
.main_list ul .li_first .li_time{background:#f48853;}
.main_list ul .li_first .li_title a{color:#e06f3b;}
/* notice */
.notice{}
.notice_title{width:380px;background:url(../images/notice.png) no-repeat;}
.notice_title a{left:130px;}
.notice_list{width:370px;}
.notice .li_title{width:305px;height:48px;overflow: hidden;}
/* main_middle1区域 */
.main_middle1 .container{position:relative;}
.main_bg_link{}
.main_bg_link>div{position:relative;}
.main_bg_link img{}
.main_bg_link_mask{display:none;position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(39,45,66,.6);filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#AF262b43,endColorStr=#AF262b43);z-index:2;}
.main_bg_link_title{margin:0 auto;/*position:absolute;left:50%;top:50%;*/text-align:center;border: 10px solid rgba(0, 0, 0, .3);background:rgb(255,255,255);/*opacity:0.1;filter:alpha(opacity=10);*/background:rgba(255,255,255,.8);/*filter:progid:dximagetransform.microsoft.gradient(startcolorstr=#afffffff,endcolorstr=#afffffff);*/overflow: hidden;border-radius:50%;position:relative;behavior:url(css/pie.htc);z-index:2;}
.main_bg_link_title a{color:#e06f3b;font-size:42px;}
.main_bg_link_l{}
.main_bg_link_l .main_bg_link_title,.main_bg_link_r .main_bg_link_title{margin-top:88px;/*margin-left:-88px;margin-top:-88px;*/width:176px;height:176px;line-height:176px;}
.main_bg_link_m_t,.main_bg_link_m_b{position: relative;}
.main_bg_link_m .main_bg_link_title{margin-top:21px;/*margin-left:-88px;margin-top:-88px;*/width:128px;height:128px;line-height:128px;}
.main_bg_link_m .main_bg_link_title a{font-size:24px;}
/* main_middle2区域 */
.main_middle2{background:url(../images/main_bg1.png);/*background:#e6e8f0;*/padding-top:180px;margin-top:-180px;padding-bottom:20px;}
.academics{width:378px;}
.main_title2{height:17px;text-align:right;}
.main_title2 a{color:#e06f3b;font-size:14px;}
.academics_title{background:url(../images/academics.png) no-repeat;}
.academics_list .li_title{width:283px;padding-right:20px;}
.research_paper{width:753px;}
.research_paper_title{height:20px;background:url(../images/research_paper.png) no-repeat;}
/*.research_paper_list .li_title{width:688px;}*/
.research_paper_list{}
.research_paper_list ul li{float:left;height:116px;overflow: hidden;margin-top:20px;}
.research_paper_list ul li>a{}
.research_paper_list ul li>a img{}
.research_paper_list_title{margin:0 10px;width:186px;}
.research_paper_list_title a{color:#666666;font-size:18px;line-height:20px;}
/* main_bottom区域 */
.main_bottom{}
	/* research_highlight_nav */
.research_highlight{border-top:1px solid #e6e8f0;text-align:center;margin-top:50px;}
.research_highlight_title>span{display:inline-block;background:#fff;padding:0 10px;margin-top:-23px;color:#282e4d;font-size:46px;line-height:46px;}
.research_highlight_nav{max-height:400px;}
.research_highlight_nav .container{position:relative;}
.research_highlight_nav .container .swiper-container{margin-left:-20px;padding-left:-20px;}
.arrow_left{background: url(../images/arrow_left.png) no-repeat; position: absolute; left: -70px; top: 50%; margin-top: -55px; width: 34px; height: 56px; z-index:2;}
.arrow_right{background: url(../images/arrow_right.png) no-repeat; position: absolute; right: -70px; top: 50%; margin-top: -55px; width: 34px; height: 56px; z-index:2;}
.research_highlight_nav .container .swiper-slide{width:218px;text-align:left;}
.research_highlight_nav .container .swiper_slide_first{}
.research_highlight_nav .container .swiper-slide>a{display: block;padding-top:5px;}
.blue_slide{background:#282e4d;}
.orange_slide{background:#df8254;}
.banner_txt{padding:20px 20px 40px;background:#282e4d;}
.banner_txt a{display:inline-block;color:#fff;font-size:18px;padding-bottom:20px;border-bottom:1px solid #cccccc;}
	/* main_link */
.main_link{margin-bottom:30px;background:url(../images/quick_links1.png) no-repeat;padding-left:140px;}
.main_link a{margin-left:18px;font-size:18px;font-family:Arial;color:#666666;}
/* footer */
#footer{background:#282e4d;padding:30px 0;    min-width: 1170px;}
.footer_line{border-top:1px solid #babcc6;}
.footer_line .container{margin-top:-30px;font-family:Arial;color:#cccccc;text-align:left;}
.footer_line .container span{background:#282e4d;font-size:18px;line-height:50px;margin-left: -10px;padding-left: 10px;}
.footer_line .container span em{color:#df8254;font-size:24px;padding:0 10px;font-family:Georgia;}
.footer_line .container p{background:#282e4d;}

/* column_list */
#column_list{}
.crumbs_nav{font-family:Arial;font-size:18px;line-height:28px;color:#666666;margin:14px 0 20px;}
.crumbs_nav span{/*border-left:4px solid #f58853;*/padding:0 5px 0 10px;background: url(../images/sidebar/list_icon1.png) no-repeat;background-position:left center;}
.crumbs_nav a{font-size:18px;color:#666666;}
.crumbs_nav .crumbs_nav_last{color:#f58853;}
.vice_page{font-family:Arial;color:#666666;width:100%;}
.vice_page a{color:#666666;}
.side_nav{width:306px;margin-right:20px;}
.current_column{line-height:50px;padding-left:24px;font-size:22px;color:#282e4d;font-weight:bold;border-bottom:1px solid #e9eaed;background:url(../images/sidebar/list_icon2.png) no-repeat;background-position: left center;}
.side_nav ul li{line-height:55px;padding-left:24px;border-bottom:1px solid #e9eaed;background:url(../images/sidebar/list_icon4.png) no-repeat;background-position: left center;}
.side_nav ul .current_column_li{background:url(../images/sidebar/list_icon3.png) no-repeat;background-position: left center;}
.side_nav ul li a{font-family:Arial;font-weight: bold;font-size:16px;}
.side_nav ul .current_column_li a{color:#f58853;}
#column_list .list{width:844px;}
.list{margin-bottom:20px;}
.type_page{width:100%;height:50px;line-height:40px;font-family:Georgia;font-weight:bold;color:#fff;font-size:22px;/*background-position:left center;*/border-bottom:1px solid #e9eaed;}
.type_page span:first-letter{font-size:26px;color:#f58853;}
.list .type_page{}
#column_list .main_list{}
#column_list .li_title{width:714px;}
.li_even{background:#e9eaed;}
.li_even .li_time{border:2px solid #929293;background:none;color:#282e4d;}
.list .main_list ul li{padding:15px 30px;margin-bottom: 0px;}
/* stair_list */
#stair_list .crumbs_nav{margin:14px 135px 20px;}
#stair_list .list{margin-left:135px;margin-right:135px;width:900px;}
#stair_list .li_title{width:770px;}
.paging{text-align:center;margin-top:20px;}
.paging span{
    margin: 0 3px;
}
/* stair_content */
#stair_article .crumbs_nav{margin:14px 135px 20px;}
#stair_article .list{margin-left:135px;margin-right:135px;width:900px;}
.content h2{font-family:Georgia;font-weight:bold;color:#282e4d;font-size:20px;text-align:center;line-height:28px;padding:0 75px;}
.article_message{text-align:center;border-bottom:1px solid #e9eaed;line-height:38px;}
.article_message span{padding-left:20px;font-size:16px;color:#999999;background-position: left center;}
.article_author{background:url(../images/vice_page/vice_page_icon4.png) no-repeat;padding-right:45px;}
.article_date{background:url(../images/vice_page/vice_page_icon5.png) no-repeat;}
.article_content{font-size:16px;color:#666666;font-family:Georgia;line-height:28px;padding:30px 0;}
.article_content img{text-align:center;max-width:900px;}
/* column_article */
#column_article .list{width:810px;}
/* column_faculty_list */
#column_faculty_list .list{width:740px;}
#column_faculty_list .list a{font-size:16px;color:#666666;font-family:Georgia;line-height:28px;}
#column_faculty_list .type_page{border:none;margin-bottom:20px;}
.type_page a span{
        color: #fff;
        font-size: 22px;
}
.type_page span{background-color: #282E4D;float: left;line-height:48px;padding:0 20px;}
.type_page i{float: left;display:inline-block;width:24px;height:50px;background:url(../images/vice_page/vice_page_icon111.png) no-repeat;}
.major{width:100%;color:#333333;font-size:16px;height:36px;line-height:36px;background:url(../images/vice_page/vice_page_icon6_1.png) repeat-x;background-position: left center;background-size: 100% 1px;}
.major span{display:inline-block;background:#fff;padding-right:10px;}
#column_faculty_list .list a{font-size:16px;color:#666666;font-family:Georgia;line-height:28px;}
#column_faculty_list .list ul{/*padding-right:30px;*/margin-right:-30px;}
#column_faculty_list .list li{float:left;margin-right:30px;margin-top:20px;}
#column_faculty_list .list li p{text-align:center;}
/* column_faculty_details */
#column_faculty_details .list{width:810px;}
#column_faculty_details .list a{}
#column_faculty_details .type_page,#column_faculty_list .type_page{border:none;margin-bottom:0px;}
/*#column_faculty_details .type_page:first-letter{font-size:px;color:#f58853;}*/
#column_faculty_details .content{}